/*Внешний вид кнопок*/
.buttons {
  -webkit-box-shadow: 0px 7px 20px rgba(3, 176, 202, 0.25);
  box-shadow: 0px 7px 20px rgba(3, 176, 202, 0.25);
  border-radius: 10px;
  margin-top: 15px;
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 11px 51px;
  border: none;

  background: #03b0ca !important;

  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  /* identical to box height, or 24px */

  color: #ffffff !important;

  -webkit-transition: 0.1s;

  -o-transition: 0.1s;

  transition: 0.1s;
}
.buttons:hover {
  -webkit-box-shadow: 0px 10px 27px rgba(3, 176, 202, 0.25);
  box-shadow: 0px 10px 27px rgba(3, 176, 202, 0.25);
  color: #ffffff;
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
}

.buttons--small {
  padding: 7px 24px 9px;

  background: #03b0ca;
  border-radius: 10px;

  font-weight: 500;
  font-size: 14px;
  line-height: 18px;

  text-align: center;
}


/*Границы панелей*/
#panel_for_quantity {
  color: #031373 !important;
  border: solid 4px;
  border-radius:10px;
  width: 50%;

}



#panel_for_winner {
  color: #031373 !important;
  border: solid 4px;
  border-radius:10px;
  height: 100px;
  width:60%
}

#head_panel_loto {
  margin-top: 50px;
}

#header_panel {
  background-color:#031373;
}

.head_labels {
  font-family: 'Montserrat Alternates', -apple-system, BlinkMacSystemFont,
  'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif,
  'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji' !important;
  font-weight: 500;
  font-size: 14px;
  line-height: 88px;
  color: #ffffff !important;
  font-style: italic;
}

#panel-random {
  magrin-top: 40px;
}


#label-2 {
  font-family: inherit !important;
}

#head_panel_quantity {
  margin-top: 15px;
}
